<div class="row justify-content-center">
  <div class="col-md-4">
    <div class="card">
      <div class="card-header">
        <h5 class="card-title text-center">Page de connexion</h5>
      </div>
      <div class="card-body">
        <form [formGroup]="loginForm" (ngSubmit)="login()">
          <div class="form-group">
            <label for="name">Name</label>
            <input
              type="text"
              formControlName="name"
              id="name"
              class="form-control"
              required
            />
          </div>
          <div class="form-group">
            <label for="password">Password</label>
            <input
              type="password"
              formControlName="password"
              id="password"
              class="form-control"
              required
            />
          </div>
          <div class="card-footer text-center">
            <button
              type="submit"
              class="btn btn-primary"
              *ngIf="!authService.isLoggedIn"
            >
              Se connecter
            </button>
          </div>
        </form>
      </div>
      <div class="card-footer">
        <p class="text-center">
          <em>{{ message }}</em>
        </p>
      </div>
    </div>
  </div>
</div>
